@media only screen and (max-width: 1300px){
.metis.tparrows{
    display: none;
 }

 section.what-we-offer.diff-ware-locat .tabs-style-one .tab-buttons .tab-btn .txt {
    padding: 10px 10px;
}

.tabs-style-one .tab-buttons .tab-btn{
    font-size: 16px;
}

}

@media only screen and (max-width: 1199px) and (min-width: 992px){
  section.news-section.our-product-range .news-block .inner-box .lower-content h3{
     font-size: 18px;
  }

  section.news-section.our-product-range .news-block .inner-box .lower-content .post-date{
  	font-size: 14px;
  }

  .director-one {
    padding: 38px 24px 124px !important;
 }

 .director-three{
 	padding: 35px 16px 30px !important;
 }

 .sidebar-page-container .sidebar-side {
    order: 0;
}
.newsletter-section {
    text-align: left;
}
.newsletter-section h2 {
    position: relative;
    color: #ffffff;
    font-size: 32px !important;
    font-weight: 700;
    line-height: 0.3em;
    margin-top: 0px;
    position: relative;
    top: 24px;
 }
 .diff-ware-locat .tabs-style-one .tab-buttons .tab-btn {
    position: relative;
    float: left;
    margin-right: 10px;
 }
}



@media only screen and (max-width: 1036px) and (min-width: 1024px){
  .main-header .logo-outer .logo img {
    position: relative;
    display: inline-block;
    max-width: 100%;
    width: 230px;
    height: auto;
}

.main-menu .navigation > li {
    position: relative;
    float: left;
    padding: 20px 0px;
    margin: 0px 0px 0 12px;
}

.fixed-header .sticky-header .logo {
    padding: 8px 0;
    height: auto;
    width: 200px;
}

.sticky-header .main-menu .navigation > li {
    margin-left: 12px !important;
}


}



@media only screen and (max-width: 1023px) and (min-width: 768px){
.main-header .header-upper .logo-outer {
    width: 26%;
    text-align: center;
 }

.main-header .header-upper .logo-outer {
    position: relative;
    float: left;
    z-index: 25;
    padding: 12px 0px;
}

.main-menu .navigation > li {
    position: relative;
    float: left;
       padding: 20px 0px;
    margin: 0px 0px 0 14px;
}

.main-header .header-upper .nav-outer {
    width: auto;
}

.main-menu .navigation > li > a {
    font-size: 12px; 
}

}


@media only screen and (max-width: 991px){
.main-menu .navigation > li {
    position: relative;
    float: left;
    padding: 16px 0px;
    margin: 0px 0px 0 14px;
 }
 .indus-chemical-img{
 	margin: 0 auto;
    text-align: center;
 }

 .warehouses-sec .content-column .inner-column{
    margin-left: 0px !important;
    position: relative;
    padding-top: 0px;
 }

 .what-we-offer .text-column {
    position: relative;
    margin-bottom: 50px;
    text-align: center;
}

.diff-ware-locat .tabs-style-one .tab-buttons .tab-btn {
    position: relative;
    float: none;
}

}

@media only screen and (max-width:991px) and (min-width:768px){
    .csr-image-first{
        text-align: center !important;
    }
    .csr-image-second{
        text-align: center !important;
    }
    .csr-image-third{
        text-align: center !important;
    }
}

@media only screen and (max-width: 850px){
.main-menu .navigation > li {
    position: relative;
    float: left;
    padding: 14px 0px;
    margin: 0px 0px 0 10px;
 }
}

@media only screen and (max-width: 767px){

.main-header .header-upper .logo-outer {
    width: auto;
    text-align: center;
 }

 .main-header .main-menu {
    padding-top: 16px;
    width: 100%;
    margin: 0px;
 }

 .fact-counter .column .inner{
	position: relative;
   border-bottom: 1px solid #dddddd !important;
}

.capt-img {
    margin-top: 0px;
    text-align: center;
    margin-bottom: 20px;
}
.capt-input {
    transform: translateX(0px);
}
.btn-style-five {
    float: none;
}
.contact-page-section .form-column .inner-column .contact-form .form-group {
    padding: 0px 10px;
    text-align: center;
}

  .csr-image-first{
        text-align: center !important;
        margin-bottom: 30px;
    }
    .csr-image-second{
        text-align: center !important;
    }
    .csr-image-third{
        text-align: center !important;
    }

}

@media only screen and (max-width: 599px){
 .diff-ware-locat .tabs-style-one .tab-buttons .tab-btn {
    display: block;
    width: 100%;
    padding: 0px 10px;
    margin: 0px 0px 40px;
    text-align: center;
 }

 .warehouses-sec .approach-block .inner-box {
    position: relative;
    padding-left: 0px;
    min-height: 60px;
    padding-top: 0px;
}

}

@media only screen and (max-width: 425px){
.main-header .main-menu {
    padding-top: 20px;
    width: 100%;
    margin: 0px;
 }
 .main-header .logo-outer .logo img {
    position: relative;
    display: inline-block;
    max-width: 100%;
    width: 200px;
    height: auto;
}

.main-slider-two h2 {
    font-size: 34px;
}

.main-slider-two .text {
    font-size: 20px;
    position: relative;
    top: 5;
 }
}






